[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BlockCountParam

# Interface: BlockCountParam

Defined in: [Developer/brk/modules/brk-client/index.js:81](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L81)

## Properties

### blockCount

> **blockCount**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:82](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L82)

Number of recent blocks to include
